h5, .h5{font-size:18px;}
.info0{margin:40px 0px;padding:0px;}
.box-info0{background-color:#f6f6f6;}
.box-info0 h5{margin:20px 0px;}
.custom-font{font-size:18px;}
.container-termos{margin-top:6%;margin-left:5%;}
.container-pricing{background-color:transparent;}
.row-margin{margin-top:10%;margin-bottom:10%;}
.col-margin{margin-top:10%;}
.col-margin2{margin-top:15%;}
.reset-body{background-image:url('http://www.ruralea.com/wp-content/uploads/2015/07/geresvalioso1.jpg');}
.cover-background{background-color:transparent;border-color:transparent;}
.input-font{font-family:"Verdana", "Times", "serif";width:100%;}
.body-background{background-color:black;background-image:url('../img/city-landmark-lights-night(1).jpg');}
.font-color{color:white;}
.dif-href{color:white;font-weight:bold;}
.p1{color:red;}
.p2{color:white;}
.row-home{margin-top:10px;margin-bottom:10px;}
.container-home{margin-bottom:6%;}
.btn-custom{background-color:transparent;border-color:#E8E8F7;color:#E8E8F7;}
.container-home{margin-top:17%;}
.button-home{background-color:#0094FF;border-color:#0094FF;}
.background-contact{background-image:url('../img/skyline-buildings-new-york-skyscrapers.jpg');}
.body-register{background-image:url("../img/landscape-nature-clouds-cloudy.jpg")}
.container-features{margin-top:8%;margin-left:6%;margin-right:6%;margin-bottom:5%;}
.bottom-margin{margin-bottom:8%;}
.li-margin{margin-top:15px;}
.i-align{color:blue;}
.background-color-transparent{background-color:transparent;}
.a-color-white{font-weight:bold;color:white;}
.a-color-white:hover{color:white;}
.h2-align{margin-left:30%;}
.form-login{margin-top:10%;}
.thumb{position:relative;width:100%;height:100%;color:#FFFFFF;}
.thumb:hover{color:#000000;}
.thumb a{color:#FFFFFF}
.thumb a:hover{color:#000000;}
.footerlogo{width:30%;max-height:50px;}
.darker{filter:brightness(90%);-webkit-filter:brightness(90%);-moz-filter:brightness(90%);-o-filter:brightness(90%);-ms-filter:brightness(90%);}
.recuperar{padding-bottom:30px;color:#eee;}
input.nova-senha{border:1px solid #ccc;}
p.error-reset{color:#F30;font-weight:600;font-size:14px;margin-top:-10px;line-height:20px;text-align:center;}
.just{text-align:justify;}
.widget .title{color:#ddd;}
.font2{font-size:2em;}
.rec-icon{color:#bbb;}
.pricing-table.nloja{background:#f9f9f9;}
.pt-2 ul{font-size:14px;}
p.error{color:#FFE0A4 !important;font-size:14px;font-weight:600;margin-top:-5px;line-height:20px;}
.feature.bordered {background: rgba(0, 0, 0, 0.40)}
.spB{padding-top:80px;padding-bottom:80px;}
.btn-create{width:100%;max-width:300px;font-size:16px;}
.btn-create2{width:100%;max-widthx:300px;font-size:16px;margin-top:10px;background-color:#007aff;border:2px solid #007aff;}
.btn-create2:hover{color:#007aff !important;}
.btn-create3{width:100%;max-width:220px;font-size:16px;height:44px;line-height:40px;}
.mb-0{margin-bottom:0px;}
.sp-0{padding-top:0px;}
.sp-20{padding-top:20px;}
.sp-30{padding-top:30px;}
.sp-30B{padding-top:30px;padding-bottom:0px;}
.sp-40{padding-top:40px;}
.sp-50{padding-top:50px;}
.sp-60{padding-top:60px;}
.pb-10{padding-bottom:10px;}
.pb-20{padding-bottom:20px;}
.pb-40{padding-bottom:40px;}
.sm-20{margin-top:20px;}
.sm2-60{margin-bottom:-60px;}
.resp2 h4{visibility:hidden !important;display:none !important;}
.resp3{min-height:0px;margin-bottom:30px;}
.round-icon{-webkit-border-radius:50px;border-radius:50px;background-color:#23b7e5;height:50px;width:50px;margin-top:10px;margin-bottom:10px;}
.square-icon{margin:0 auto;background-color:#23b7e5;height:50px;width:50px;margin-top:20px;margin-bottom:20px}
.dir-list{color:#fff;line-height:50px;font-size:24px;text-align:center;}
.diretorio{margin:0 auto;margin-top:60px;margin-bottom:40px;}
.pricing-table{padding:48px 10px;}
.btn-blue{background-color:#007aff;border:2px solid #007aff;}
.btn-blue:hover{color:#007aff !important;}
.fw-400{font-weight:400;}
.feature-3 .left{width: 10%;}
.feature-3 .right{width: 90%;}
.nl-h5{margin-top:5px;margin-bottom:10px;}
.sec2{min-height:460px}
.mb15{margin-bottom:15px !important}
.alert-warning{border:0px;border-left:3px solid #d88519;background:#fff}
.alert-warning span{color:#ccc}
p.lead2 {font-size:20px;font-weight:500;line-height:28px;}
@media (max-width:990px){
  .spB{padding-top:50px;padding-bottom:60px;}
}
@media (max-width:770px){
  .resp1{padding-bottom:10px;}
  .resp2{visibility:hidden !important;display:none !important;}
  .resp3{margin-bottom:30px;}
}
